using CsvHelper.Configuration.Attributes;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ArtikelUpdateOpencart.Import.Models
{
    public class WerdDkArtikel
    {
        [Index(0)]
        public string Artikelnummer { get; set; } = string.Empty;
        [Index(1)]
        public string ArtikelBeschreibung { get; set; } = string.Empty;
        [Index(2)]
        public int Menge { get; set; }
        [Index(3)]
        public string Status { get; set; } = string.Empty;
        [Index(4)]
        public decimal Preis { get; set; }
        [Index(5)]
        public string EAN { get; set; } = string.Empty;
        [Index(6)]
        public string Hersteller { get; set; } = string.Empty;
        [Index(7)]
        public string Kategorie { get; set; } = string.Empty;
    }
}
